Bug 86284 - blank screen on installing on laptop with ATI videocard
blank screen on installing on laptop with ATI videocard
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-18 16:08 EST by Jos van den Oever
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos van den Oever 2003-03-18 16:08:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021126

Description of problem:
When installing Phoebe, either via bootdisk.img or boot.iso, the screen goes
blank at some point. The computer is still working. Hitting the keyboard or the
mouse causes things to happen. The problem is in the configuration of the
framebuffer. I've encountered it while compiling my own kernels. Can't remember
the exact settings though.




Version-Release number of selected component (if applicable):
Phoebe-3

How reproducible:
Always

Steps to Reproduce:

- insert CD or floppy
- press enter upon prompt (i've tried several arguments to no avail)
- the kernel boots and shows nice verbose output until...
    

Actual Results:  the screen goes blank: no installation possible unless one
wrote the installer and knows what to type by heart

Expected Results:  the screen should give menus enabling an installation.

Additional info:

droev157:~ # lspci
00:00.0 Host bridge: Intel Corp. 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 03)
00:01.0 PCI bridge: Intel Corp. 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 03)
00:07.0 ISA bridge: Intel Corp. 82371AB/EB/MB PIIX4 ISA (rev 02)
00:07.1 IDE interface: Intel Corp. 82371AB/EB/MB PIIX4 IDE (rev 01)
00:07.2 USB Controller: Intel Corp. 82371AB/EB/MB PIIX4 USB (rev 01)
00:07.3 Bridge: Intel Corp. 82371AB/EB/MB PIIX4 ACPI (rev 03)
00:08.0 CardBus bridge: Texas Instruments PCI1225 (rev 01)
00:08.1 CardBus bridge: Texas Instruments PCI1225 (rev 01)
00:09.0 Communication controller: Lucent Microelectronics WinModem 56k (rev 01)
00:0a.0 Multimedia audio controller: ESS Technology ES1969 Solo-1 Audiodrive
(rev 02)
**** 01:00.0 VGA compatible controller: ATI Technologies Inc Rage Mobility P/M
AGP 2x (rev 64)
02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
Comment 1 Bugzilla owner 2004-09-30 11:40:39 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.